#p7PMnav {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#p7PMnav LI {
	MARGIN: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#p7PMnav UL {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 0px; Z-INDEX: 99999; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #dddddd 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #dddddd 1px solid; BACKGROUND-COLOR: #173f6e
}
#p7PMnav UL LI {
	BORDER-BOTTOM: #cccccc 1px solid
}
#p7PMnav UL UL {
	BORDER-TOP: #999999 2px solid
}
#p7PMnav A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; FONT: bold 11px/13px verdana; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-DECORATION: none
}
#p7PMnav UL A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#p7PMnav A:hover {
	DISPLAY: block; COLOR: #000099; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: left
}
#p7PMnav A:active {
	DISPLAY: block; COLOR: #000099; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: left
}
#p7PMnav A:unknown {
	DISPLAY: block; COLOR: #000099; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: left
}
#p7PMnav .p7PMon {
	DISPLAY: block; COLOR: #000099; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: left
}
#p7PMnav .p7PMon:hover {
	DISPLAY: block; COLOR: #000099; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: left
}
#p7PMnav .p7PMon:active {
	DISPLAY: block; COLOR: #000099; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: left
}
#p7PMnav .p7PMmark {
	FONT-WEIGHT: bold
}
#p7PMnav .p7PMmark:hover {
	FONT-WEIGHT: bold
}
#p7PMnav UL .p7PMtrg {
	BACKGROUND: url(../assets/templates/nav/arrow.gif) #000099 no-repeat right center
}
#p7PMnav UL .p7PMtrg:hover {
	BACKGROUND: url(../assets/templates/nav/arrow.gif) #000099 no-repeat right center
}
#p7PMnav UL .p7PMtrg:active {
	BACKGROUND: url(../assets/templates/nav/arrow.gif) #000099 no-repeat right center
}
#p7PMnav .p7PMtrg:hover {
	BACKGROUND: url(../assets/templates/nav/arrow.gif) #000099 no-repeat right center; COLOR: #ffffff
}
#p7PMnav .p7PMhide {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; LEFT: -9000px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#p7PMnav .p7PMshow {
	Z-INDEX: 20000! important; LEFT: auto
}
#p7PMnav LI {
	FLOAT: left; 
}
#p7PMnav UL LI {
	FLOAT: none
}
#p7PMnav UL {
	WIDTH: auto
}
#p7PMnav UL LI {
	WIDTH: 165px
}
#pmmcrumb {
	FONT-WEIGHT: bold; COLOR: #333333
}
#pmmcrumb A {
	FONT-WEIGHT: normal; COLOR: #333333
}
#pmmcrumb A:visited {
	FONT-WEIGHT: normal; COLOR: #333333
}
#pmmcrumb A:hover {
	FONT-WEIGHT: normal; COLOR: #956870
}
#pmmcrumb A:active {
	FONT-WEIGHT: normal; COLOR: #956870
}
#pmmcrumb A:unknown {
	FONT-WEIGHT: normal; COLOR: #956870
}
